{
  "item": [
    {
      "treat_mode": 1,
      "weekday": 1,
      "time_type": 1
    },
    {
      "treat_mode": 1,
      "weekday": 1,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 2,
      "time_type": 1
    },

    {

      "treat_mode": 1,
      "weekday": 2,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 3,
      "time_type": 1
    },
    {

      "treat_mode": 1,
      "weekday": 3,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 4,
      "time_type": 1
    },
    {

      "treat_mode": 1,
      "weekday": 4,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 5,
      "time_type": 1
    },
    {

      "treat_mode": 1,
      "weekday": 5,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 6,
      "time_type": 1
    },
    {

      "treat_mode": 1,
      "weekday": 6,
      "time_type": 2
    },
    {

      "treat_mode": 1,
      "weekday": 7,
      "time_type": 1
    },
    {
      "treat_mode": 1,
      "weekday": 7,
      "time_type": 2
    }
  ]
}
